package com.cim.idm.wmspackage.product.management.data;

import com.cim.idm.framework.orm.info.KeyInfo;
import com.cim.idm.framework.orm.info.access.FieldAccessor;

public class ProductKey extends FieldAccessor implements KeyInfo {
	private String siteName;
	private String productName;
	
	public ProductKey(){}
	
	public ProductKey(String siteName,String productName){
		this.siteName = siteName;
		this.productName = productName;
	}
	
	public String getSiteName() {
		return siteName;
	}
	public void setSiteName(String siteName) {
		this.siteName = siteName;
	}
	public String getProductName() {
		return productName;
	}
	public void setProductName(String productName) {
		this.productName = productName;
	}
	
	
}
